package com.eversec.dynamic.entity;

/**
 * Created by liangxianyou at 2018/09/21
 */
public class DnyAttr {
    private int attrId; //属性id
    private int cate;//数据类型
    private String attr; //属性字段
    private String label; //属性名称

    public int getCate() {
        return cate;
    }

    public void setCate(int cate) {
        this.cate = cate;
    }

    public int getAttrId() {
        return attrId;
    }

    public void setAttrId(int attrId) {
        this.attrId = attrId;
    }

    public String getAttr() {
        return attr;
    }

    public void setAttr(String attr) {
        this.attr = attr;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
